* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
	font-size: 14px;
	scroll-behavior: smooth;
}

@media screen and (max-width: 1024px) {
	html {
		font-size: 10px;
	}
}


@media screen and (max-width: 768px) {
	html {
		font-size: 8px;
	}
}

body {
    font-family: Arial, sans-serif;
    overflow-x: hidden;
}

.section {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    opacity: 1;
    transform: translateY(0);
    transition: all 0.6s ease;
}

.content {
    max-width: 80%;
    padding: 20px;
}
